Bug 968473 - (RHEL65FIPS140) RHEL 6.5 FIPS-140 Certification Tracker
RHEL 6.5 FIPS-140 Certification Tracker
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Ann Marie Rubin
Eduard Benes
: Tracking
Depends On: 771612 786968 786972 841325 848132 906872 915637 916743 921642 924250 951690 960193 960208 969522 969562 969565 976572 987131 988072 988083 990223 993577 993584 997985 999867 1001565 1002633 1004781 1004923 1006232 1009708 1010985 1011462 1012626 1020322 1029832 1029844
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 14:47 EDT by Ann Marie Rubin
Modified: 2016-10-14 12:29 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-12 13:33:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ann Marie Rubin 2013-05-29 14:47:05 EDT
Tracker bug for FIPS 140 validation on RHEL 6.5.
Comment 1 Ann Marie Rubin 2013-05-31 12:32:32 EDT
This tracker is for ONLY FIPS-140 blocking bugs.
Comment 2 Suzanne Forsberg 2013-06-03 09:43:29 EDT
Replacing the RHEL RFE bug with the 6.5 bug for openssh
Comment 3 Suzanne Forsberg 2013-06-03 09:46:09 EDT
Replacing the RHEL RFE bug with the 6.5 bug for openssl

Note You need to log in before you can comment on or make changes to this bug.